/* CSS Document */
body {
	background-color: #ffffff;
	font-family: verdana;
	/*	font-size:13px;*/
	font-size: 12px;
	color: #000;
	margin: 0px;
}
div {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-top: 0px;
}
#div4 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-top: 0px;
	font-size: 13px;
}
img {
	border: 0;
}
#msgDiv {
	z-index: 10001;
	width: 670px;
	height: 373px;
	border: #336699 1px solid;
	position: absolute;
	left: 50%;
	top: 20%;
	font-size: 12px;
	margin-left: -330px;
	display: none;
	background-color: #ffffff;
}
#bgDiv {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	background-color: #777;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=3, opacity=25, finishOpacity=75);
}

#PageBody {
	width: 1000px;
	background: #ffffff;
	width: auto;
}

.t01 {
	margin-left: 10px;
	text-align: left;
	font-size: 16px;
	color: #666666;
	height: 45px;
	background-image: url(../images/title_bg.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 15px;
}

#sw {
	float: left;
	height: 30px;
	width: 15px;
}

#main {
	float: left;
	background-image: url(../images/map2.gif);
	background-position: -356px 0px;
	width: 186px;
}
#table_ess {
	text-align: left;
	margin: 0;
	width: 785px;
}

a:link {
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

a:visited {
	font-size: 10pt;
	font-weight: normal;
	color: #93006f;
	text-decoration: none;
}

a:hover {
	/*	font-size: 13px;*/
	font-size: 10pt;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

/*#head {width: 1000px;height: 96px;background-image: url(../images/top_bg.gif);margin: 0;position:relative;}*/
#head {
	width: 1000px;
	height: 96px;
	/*background-image: url(../images/top_bg.gif);*/
	background-image: url(../images/map01.jpg);
	background-position: 0px -364px;
	background-repeat: no-repeat;
	/*margin: auto;*/
}
#head_02 {
	height: 45px;
	width: 233px;
	margin-left: 0px;
	margin-top: 26px;
	float: left;
}
#head_03 {
	height: 40px;
	width: 600px;
	float: left;
}
#head_04 {
	height: 45px;
	width: 100px;
	float: right;
	margin-top: 0px;
}
#search_box {
	height: 45px;
	width: 600px;
	float: left;
}
#search_bar {
	height: 80px;
	width: 100%;
	margin-top: 12px;
}
#search_b1 {
	margin-left: 29px;
	padding-top: 2px;
	vertical-align: middle;
}

#search_b1 .search input.textbox {
	background-color: #fff;
	font-family: Arial, "Times New Roman", Verdana;
	/*	font-size: 13px;*/
	font-size: 9pt;
	color: #666666;
	padding-top: 2px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	line-height: 18px;
	border: 1px dotted #cccccc;
}
.top_search01 {
	background-color: #fff;
	font-family: Arial, "Times New Roman", Verdana;
	/*	font-size: 13px;*/
	font-size: 9pt;
	color: #666666;
	padding-top: 2px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	line-height: 18px;
	border: 1px dotted #cccccc;
}
#search_b1 .button {
	color: #666666;
	height: 22px;
	background-image: url(../images/b_bg.gif);
	background-repeat: repeat-x;
	/*font-size: 13px;*/
	font-size: 9px;
	text-align: center;
	border: 0px;
	line-height: 25px;
	letter-spacing: 1pt;
}
.search_b2 {
	margin-top: 0px;
	text-align: left;
	padding-left: 25px;
}
.search_b2 a {
	color: #ffffff;
	padding-left: 0pt;
	padding-right: 4px;
	text-decoration: none;
}
.search_b2 a:hover {
	color: #ffff33;
	padding-left: 0pt;
	padding-right: 5px;
	text-decoration: none;
}
#search_txt {
	height: 26px;
	float: left;
	margin-left: 5px;
}
#search_txt a {
	/*	font-size: 13px;*/
	font-size: 9pt;
	color: #ffffff;
}
#search_txt a:hover {
	/*	font-size: 13px;*/
	font-size: 9pt;
	color: #ff0000;
	/*text-decoration: underline;*/
	/*font-weight:bold;*/
}
.search_bimg {
	float: left;
	vertical-align: text-bottom;
	padding-top: 4px;
}
#menu {
	width: 1000px;
	height: 28px;
	/*	margin:0;*/
	/*	background-image: url(../images/f_bg.gif);*/
	background-image: url(../images/map02.jpg);
	background-position: 0px -801px;
	background-repeat: x-repeat;
	text-align: center;
	vertical-align: middle;
}
#content {
	width: 1000px;
	margin: auto;
}
#maincontent {
	width: 1000px;
	height: 485px;
	background-image: url(../images/map02.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-x;

	margin: 0;
}
#maincontent_in {
	width: auto;
	background-color: #ffffff;
	/*	margin:0;*/
}
#content_left {
	height: 480px;
	width: 174px;
	/*background-image: url(../images/in_left_bg.gif);*/
	/*
	background-image: url(../images/map02.jpg);
	background-position:0px 0px;
	background-color: #F7F7F7;
	background-repeat: x-repeat;	*/
	float: left;
}
/*20191120 VENSAN DEREK begin:�ק�MOPS�����M�ϱƪ�*/
#content_left > div:first-child {
	margin-top: 10px;
}
#img_left {
	/*height: 74px;width: 161px;margin-top: 5px;*/
	margin-top: 3px;
	margin-left: 6px;
}
#img_left a {
	display: block;
}
/*20191120 VENSAN DEREK end:�ק�MOPS�����M�ϱƪ�*/

/*20211223 MAX FRANCIS begin:�W�[�]�ȭ��I�M�ϳs���覡*/
.image_function {
	display: block;
	position: relative;
	cursor: pointer;
}
.image_function.blocknone {
	display: none;
}
#img_left.image_function_a {
	text-align: center;
}
#img_left .image_function_a.block {
	display: flex;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 5;
}
#img_left .image_function_a.blocknone {
	display: none;
}
#img_left .image_function_a > a {
	margin: 0 7px 0 0;
}
/*20211223 MAX FRANCIS end:�W�[�]�ȭ��I�M�ϳs���覡*/

#content_center {
	/*width: 614px;*/
	width: 652px;
	height: 480px;
	float: left;
	/*background-image: url(../images/in_center_bg.gif);
	background-image: url(../images/map02.jpg);
	background-position:0px 0px;
	background-repeat: x-repeat;
	background-color: #ffffff;*/
}
#inner {
	padding: 0px;
	height: 480px;
}
#content_right {
	background-repeat: no-repeat;
	height: 480px;
	/*width: 212px;*/
	width: 174px;
	/*
	background-image: url(../images/map02.jpg);
	background-position:0px 0px;
	background-repeat: x-repeat;
	*/
	float: left;
}

#right_title01 {
	background-image: url(../images/right_t1.gif);
	height: 40px;
	width: 165px;
	margin-top: 15px;
	/*background-image: url(../images/map01.jpg);*/
	/*height: 40px;*/
	/*width: 165px;*/
	/*margin-top: 15px;*/
	/*background-position:-161px -138px;*/ /*�e165����m*/
}
#right_data01 {
	background-image: url(../images/map01.jpg);
	height: 162px;
	/*width: 193px;*/
	width: 165px;
	background-position: -354px 0px; /*�e165����m*/
}
#right_data02 {
	height: 130px;
	/*width: 175px;*/
	width: 147px;
	margin: auto;
	text-align: right;
	padding-left: 1px;
}

#right_title02 {
	background-image: url(../images/map01.jpg);
	height: 40px;
	/*width: 193px;*/
	width: 165px;
	/*background-position:-161px -59px;*/ /*�e193����m*/
	background-position: -161px -178px; /*�e165����m*/
}

#right_02linkbg {
	background-image: url(../images/map01.jpg);
	height: 146px;
	/*width: 193px;*/
	width: 165px;
	/*background-position:-2914px 0px;*/ /*�e193����m*/
	background-position: -519px 0px; /*�e165����m*/
}
#right_02linkbg_1 {
	background-image: url(../images/map01.jpg);
	height: 89px;
	/*width: 193px;*/
	width: 165px;
	/*background-position:-2914px 0px;*/ /*�e193����m*/
	background-position: -161px -257px; /*�e165����m*/
}

#right_title03 {
	background-image: url(../images/map01.jpg);
	height: 39px;
	/*width: 193px;*/
	width: 165px;
	/*background-position:-161px -99px;*/ /*�e193����m*/
	background-position: -161px -218px;
}
#right_03linkbg {
	background-image: url(../images/right_20.gif);
	height: 52px;
	/*width: 193px;*/
	width: 165px;
}

#right_03linkbg_1 {
	background-image: url(../images/map01.jpg);
	height: 89px;
	width: 165px;
	background-position: -161px -257px; /*�e165����m*/
}

#right_08 {
	margin-top: 8px;
}
#right_07 {
	margin-top: 1px;
}

#footer {
	/*height: 28px;*/
	width: 1000px;
	/*background-image: url(../images/map1.gif); */
	background-image: url(../images/map1.jpg);
	/*margin: auto;*/
	text-align: center;
	vertical-align: middle;
	/*background-position:-29px 0px;*/
	background-position: -29px center;
}
#footer div {
	margin: 0px 0;
}

#nav {
	height: 20px;
	line-height: 20px;
	text-align: left;
	padding-left: 16px;
}
#nav a {
	/*	font-size: 13px;*/
	font-size: 10pt;
	color: #ffffff;
	padding-left: 15px;
	padding-right: 18px;
	text-decoration: none;
	/*	background-image:url(../images/pic02.gif); */
	/*background-image:url(../images/map1.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	/*background-position:2733px 0px;*/
}
#nav a:hover {
	/*	font-size: 13px;*/
	font-size: 10pt;
	color: #ffff33;
	padding-left: 15px;
	padding-right: 18px;
	text-decoration: underline;
	/*	background-image:url(../images/pic02.gif); */
	/*background-image:url(../images/map1.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	/*background-position:2733px 0px;*/
}
#nav .cool {
	color: #ffff33;
	text-decoration: underline;
}
/*.text1{color: #FFFFFF;font-size: 13px;text-align: center;line-height: 20px;letter-spacing: 2px;vertical-align: middle;*/
.text1 {
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 2px;
	vertical-align: middle;
	padding-top: 5px;
}
.text1 a:link {
	text-decoration: none;
	color: #ffffff;
}
.text1 a:visited {
	text-decoration: none;
	color: #ffffff;
}
.text1 a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.text1 a:active {
	text-decoration: none;
	color: #ffffff;
}

.text7 {
	color: #5d9c01;
	/*	font-size: 13px;*/
	font-size: 12px;
	line-height: 20px;
	padding-left: 40px;
	padding-top: 2px;
	text-align: left;
}
.text7 a {
	text-decoration: none;
	color: #5d9c01;
}
.text7 a:hover {
	text-decoration: underline;
	color: #fa8e00;
}

.img1 {
	line-height: 30px;
	/*background-image: url(../images/bg_01.gif);*/
	background-image: url(../images/map02.jpg);
	background-position: 0px -801px;
	background-repeat: x-repeat;
	width: 1000px;
	height: 28px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e0e0;
	color: #ffffff;
}
.img2 {
	line-height: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e0e0;
	/*	font-size: 13px;*/
	font-size: 12px;
	background-color: #cccccc;
	text-align: left;
}
#bar01 {
	margin-left: 10px;
	/*	width: 785px;*/
}
.bar01a {
	width: 6px;
}
.bar01b {
	background-image: url(../images/bar_b02.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_2 {
	width: 6px;
}
.bar01b_2 {
	background-image: url(../images/bar_b02_2.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_3 {
	width: 6px;
}
.bar01b_3 {
	background-image: url(../images/bar_b02_3.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_4 {
	width: 6px;
}
.bar01b_4 {
	background-image: url(../images/bar_b02_4.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_5 {
	width: 6px;
}
.bar01b_5 {
	background-image: url(../images/bar_b02_5.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_6 {
	width: 6px;
}
.bar01b_6 {
	background-image: url(../images/bar_b02_6.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_7 {
	width: 6px;
}
.bar01b_7 {
	background-image: url(../images/bar_b02_7.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_8 {
	width: 6px;
}
.bar01b_8 {
	background-image: url(../images/bar_b02_8.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_9 {
	width: 6px;
}
.bar01b_9 {
	background-image: url(../images/bar_b02_9.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_10 {
	width: 6px;
}
.bar01b_10 {
	background-image: url(../images/bar_b02_10.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
.bar01a_11 {
	width: 6px;
}
.bar01b_11 {
	background-image: url(../images/bar_b02_11.gif);
	/*	background-repeat: repeat-x;
	background-position: top;*/
	padding-bottom: 8px;
}
#search_bar1 {
	/*	margin-left: 0px;*/
	margin-left: 5px;
	vertical-align: middle;
}
#search_bar1 .search input.textbox {
	background-color: #fff;
	font-family: Arial, "Times New Roman", Verdana;
	/*	font-size: 13px;*/
	font-size: 9pt;
	color: #666666;
	border: 1pt solid #cccccc;
}
#search_bar1 .button {
	color: #666666;
	height: 25px;
	background-image: url(../images/b_bg.gif);
	background-repeat: repeat-x;
	/*	font-size: 13px;*/
	font-size: 9pt;
	text-align: center;
	border: 1pt solid #cccccc;
	line-height: 25px;
	letter-spacing: 1pt;
	vertical-align: top;
}

.fontSize1 {
	font-size: 13px !important;
}

.fontSize2 {
	font-size: 15px !important;
}

.fontSize3 {
	font-size: 20px !important;
}

.fontSize4 {
	font-size: 24px !important;
}

.fontSize1 pre {
	font-size: 13px !important;
}

.fontSize2 pre {
	font-size: 15px !important;
}

.fontSize3 pre {
	font-size: 20px !important;
}

.fontSize4 pre {
	font-size: 24px !important;
}

.fontSize1 td {
	font-size: 13px !important;
}

.fontSize2 td {
	font-size: 15px !important;
}

.fontSize3 td {
	font-size: 20px !important;
}

.fontSize4 td {
	font-size: 24px !important;
}

.fontSize1 th {
	font-size: 13px !important;
}

.fontSize2 th {
	font-size: 15px !important;
}

.fontSize3 th {
	font-size: 20px !important;
}

.fontSize4 th {
	font-size: 24px !important;
}

.note {
	font-size: 13px !important;
	font-weight: 900;
}

.reportName {
	font-size: 20px !important;
	font-weight: bold;
	font-weight: 900;
	text-align: center;
}

.reportCont {
	font-size: 15px !important;
	text-align: center;
}

.compName {
	font-size: 15px !important;
	font-weight: bold;
	color: blue;
	text-align: center;
}

/* ***  btn  *** */
.clear {
	/* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 1%;
}
/* btn1*/

.btn {
	background: transparent url('../images/bg_button_span.gif') scroll top right;
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 22px;
	padding-right: 11px;
	text-decoration: none;
	border: none;
}

.btn {
	background: transparent url('../images/bg_button_span.gif') no-repeat scroll top right;
	display: block;
	line-height: 12px;
	padding: 2px 6px 11px;
}

.btn:hover {
	background-position: bottom left;
	color: #000;
	border: none;
}

/* ***  calendaar  *** */
#Cal {
	width: 185px;
	height: 130px;
	left: 0px;
	top: 0px;
	position: absolute;
	display: none;
	font-size: 13px;
}

.calHead {
	color: #ffffff;
	font-size: 13px;
	background-color: #404040;
}

.calHead2 {
	font-size: 13px;
	background-color: #dcdcdc;
}

.calBody {
	font-size: 13px;
	background-color: #ffffff;
}

.table1 {
	border: ridge 2px #000000;
	background-color: #ffffff;
}

/* ***  dhtmlxtree  *** */
.defaultTreeTable {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.containerTableStyle {
	overflow: auto;
	position: relative;
	top: 0;
	font-size: 12px;
}
.containerTableStyleRTL span {
	direction: rtl;
	unicode-bidi: bidi-override;
}
.containerTableStyleRTL {
	direction: rtl;
	overflow: auto;
	position: relative;
	top: 0;
	font-size: 12px;
}
.standartTreeRow {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	-moz-user-select: none;
}
.selectedTreeRow {
	background-color: navy;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	-moz-user-select: none;
}
.dragAndDropRow {
	background-color: navy;
	color: white;
}
.standartTreeRow_lor {
	text-decoration: underline;
	background-color: #fffff0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	-moz-user-select: none;
}
.selectedTreeRow_lor {
	text-decoration: underline;
	background-color: navy;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	-moz-user-select: none;
}

.standartTreeImage {
	width: 18px;
	height: 18px;
	overflow: hidden;
	border: 0;
	padding: 0;
	margin: 0;
}
.hiddenRow {
	width: 1px;
	overflow: hidden;
}
.dragSpanDiv,
.dragSpanDiv td {
	font-size: 12px;
	background-color: white;
}

.selectionBox {
	background-color: #ffffcc;
}
.selectionBar {
	top: 0;
	background-color: Black;
	position: absolute;
	overflow: hidden;
	height: 2px;
	z-index: 11;
}

.intreeeditRow {
	width: 100%;
	font-size: 8pt;
	height: 16px;
	border: 1px solid silver;
	padding: 0;
	margin: 0;
	-moz-user-select: text;
}
.dhx_tree_textSign {
	font-size: 8pt;
	font-family: monospace;
	width: 21px;
	color: black;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	text-align: center;
}
.dhx_tree_opacity {
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#floatBoxBg {
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	position: absolute;
	top: 0;
	left: 0;
}
.floatBox {
	border: #666 5px solid;
	width: 300px;
	position: absolute;
	top: 50px;
	left: 40%;
}
.floatBox .title {
	height: 23px;
	padding: 7px 10px 0;
	background: #333;
	color: #fff;
}
.floatBox .title h4 {
	float: left;
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
}
.floatBox .title span {
	float: right;
	cursor: pointer;
}
.floatBox .content {
	padding: 20px 15px;
	background: #fff;
}

/* ***  r-calender  *** */
.calTable table {
	margin-top: 0px;
	margin-right: 178px;
	margin-bottom: 153px;
	margin-left: auto;
	line-height: 15px !important;
	height: 15px !important;
	border-collapse: collapse; /*�ӽu����N�X*/
	border-width: 0 !important;
	border-style: none !important;
	border-top: 0 !important;
	border-bottom: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	font-size: 13px !important;
}

.tha th {
	background-color: #696969 !important;
	color: #ffffff !important;
	padding: 0pt;
}

.thb th {
	background-color: #dcdcdc !important;
	padding: 0pt;
}

.eve {
	background-color: #cde3fe !important;
	padding: 2px !important;
	padding: 0pt;
}

.od {
	background-color: #e6f1ff !important;
	padding: 2px !important;
	padding: 0pt;
}

.button {
	margin-top: 0px;
	margin-right: 0.1px;
	margin-bottom: 0.1px;
	margin-left: 0px;
	max-width: 20px;
	max-height: 20px;
	font-size: 13px !important;
	padding: 0pt;
}

/* ***  tablea  *** */
* {
	font-family: Arial, Helvetica, Sans-serif, "����";
}

/*-----�������i�y�k*/
#table01 table {
	font-family: Georgia;
	color: #333333;
	text-align: center;
	border-collapse: collapse; /*�ӽu����N�X*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#table01 table td {
	/*border:1px solid #D4DADB;*/ /*�ӽu����u���C��*/
	border: 1px solid #000000; /*�ӽu����u���C��*/
	/* word-break: break-all; */
	line-height: 29px;
}
#table01 table#t214sb02 td {
	word-break: break-all;
}
#table01 caption {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
}
#table01 tr.t1 td {
	/*border:1px #E5E5E5 solid;*/
	border: 1px #000000 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg0.gif);
} /* �����Ĥ@�檺�I���� */
#table01 tr.t2 td {
	/*border:1px #E5E5E5 solid;*/
	border: 1px #000000 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg1.gif);
} /* �����ĤG�檺�I���� */
#table01 tr.t3 td {
	list-style: none;
	margin: 0px;

	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg2.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f0f0f0;
	border-bottom-color: #f0f0f0;
} /* �ƹ��g�L�ɪ��I���� */
#table01 th,
tfoot tr td {
	font-weight: bold;
	text-align: center;
	background: #c5c5c5;
}
#table01 th {
	line-height: 30px;
	height: 30px;
}
#table01 tfoot tr td {
	background: #fff;
	line-height: 26px;
	height: 26px;
}
#table01 thead {
	border: 1px solid #999;
}
#table01 thead tr td {
	text-align: center;
}
.table01 {
	text-align: left;
	padding-left: 7px;
}

/*------���j�T������*/
#table02 table {
	font-family: Georgia;
	font-size: 13px;
	color: #333333;
	text-align: center;
	border-collapse: collapse; /*�ӽu����N�X*/
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#table02 table td {
	/*border:1px solid #D4DADB;�ӽu����u���C��*/
	border: 1px solid #000000; /*�ӽu����u���C��*/
	line-height: 29px;
}
#table02 caption {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
}
#table02 tr.t1 td {
	border: 1px #e5e5e5 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg0.gif);
} /* �����Ĥ@�檺�I���� */
#table02 tr.t2 td {
	border: 1px #e5e5e5 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg1.gif);
} /* �����ĤG�檺�I���� */
#table02 tr.t3 td {
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg2.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f0f0f0;
	border-bottom-color: #f0f0f0;
} /* �ƹ��g�L�ɪ��I���� */
#table02 th,
tfoot tr td {
	font-weight: bold;
	text-align: center;
	background: #c5c5c5;
}
#table02 th {
	line-height: 30px;
	height: 30px;
}
#table02 tfoot tr td {
	background: #fff;
	line-height: 26px;
	height: 26px;
}
#table02 thead {
	border: 1px solid #999;
}
#table02 thead tr td {
	text-align: center;
}
.table02 {
	text-align: left;
	padding-left: 7px;
}

/*-----�̷s�������� */
#table03 table {
	font-family: Georgia;
	font-size: 13px;
	color: #333333;
	text-align: center;
	border-collapse: collapse; /*�ӽu����N�X*/
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#table03 table td {
	border: 1px solid #d4dadb; /*�ӽu����u���C��*/
	line-height: 29px;
}
#table03 caption {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
}
#table03 tr.t1 td {
	border: 1px #e5e5e5 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg0.gif);
} /* �����Ĥ@�檺�I���� */
#table03 tr.t2 td {
	border: 1px #e5e5e5 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg1.gif);
} /* �����ĤG�檺�I���� */
#table03 tr.t3 td {
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg2.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f0f0f0;
	border-bottom-color: #f0f0f0;
} /* �ƹ��g�L�ɪ��I���� */
#table03 th,
tfoot tr td {
	font-weight: bold;
	text-align: center;
	background: #c5c5c5;
}
#table03 th {
	line-height: 30px;
	height: 30px;
}
#table03 tfoot tr td {
	background: #fff;
	line-height: 26px;
	height: 26px;
}
#table03 thead {
	border: 1px solid #999;
}
#table03 thead tr td {
	text-align: center;
}
.table03 {
	text-align: left;
	padding-left: 7px;
}

/*-----������b����y�k*/
#table_all table {
	width: 2500px;
	margin-left: 15px;
	background-color: #fff;
	text-align: left;
	height: 40px;
	border: 1px solid #e7eaeb;
}
#table03 table {
	color: #333333;
	text-align: center;
	border-collapse: collapse; /*�ӽu����N�X*/
	width: 2500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 15px;
}
#table03 table td {
	border: 1px solid #d4dadb; /*�ӽu����u���C��*/

	line-height: 29px;
}
#table03 caption {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
}
#table03 tr.t1 td {
	border: 1px #e5e5e5 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg0.gif);
} /* �����Ĥ@�檺�I���� */
#table03 tr.t2 td {
	border: 1px #e5e5e5 solid;
	background-color: #fff;
	list-style: none;
	margin: 0px;
	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg1.gif);
} /* �����ĤG�檺�I���� */
#table03 tr.t3 td {
	list-style: none;
	margin: 0px;

	border-top-color: #ffffff;
	border-left-color: #e5e5e5;
	background-image: url(../images/t_bg2.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f0f0f0;
	border-bottom-color: #f0f0f0;
} /* �ƹ��g�L�ɪ��I���� */
#table03 th,
tfoot tr td {
	font-weight: bold;
	text-align: center;
	background: #c5c5c5;
}
#table03 th {
	line-height: 30px;
	height: 30px;
}
#table03 tfoot tr td {
	background: #fff;
	line-height: 26px;
	height: 26px;
}
#table03 thead {
	border: 1px solid #999;
}
#table03 thead tr td {
	text-align: center;
}
.table03 {
	text-align: left;
	padding-left: 7px;
}

/*-----2.0�y�k*/
#table_ess table {
	margin-left: 10px;
	background-color: #fff;
	text-align: left;
	height: 40px;
	width: 98%;
}
#table_ess00 {
	text-align: left;
	vertical-align: top;
}
.table_ess01 {
	margin-left: 12px;
	height: 276px;
	width: 100%;
	vertical-align: top;
}
.tbg01 {
	background-image: url(../images/ess_top_icon.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 56px;
	width: 30px;
}
.tbg02 {
	background-image: url(../images/ess_top_center.gif);
	background-repeat: repeat-x;
	height: 56px;
}
.tbg03a {
	background-image: url(../images/ess_top_img01.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a2 {
	background-image: url(../images/ess_top_img02.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a3 {
	background-image: url(../images/ess_top_img03.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a4 {
	background-image: url(../images/ess_top_img04.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a5 {
	background-image: url(../images/ess_top_img05.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a6 {
	background-image: url(../images/ess_top_img06.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a7 {
	background-image: url(../images/ess_top_img07.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a8 {
	background-image: url(../images/ess_top_img08.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03a9 {
	background-image: url(../images/ess_top_img09.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03b {
	background-image: url(../images/ess_top_img02.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg03c {
	background-image: url(../images/ess_top_img03.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 72px;
}
.tbg04 {
	background-image: url(../images/ess_c_left_1.gif);
	background-repeat: repeat;
	width: 8px;
	background-position: left top;
}
.tbg05 {
	background-image: url(../images/ess_c_right_1.gif);
	background-repeat: repeat;
	width: 11px;
	vertical-align: top;

	background-position: right top;
}
.tbg06 {
	background-image: url(../images/ess_f_bg_1.gif);
	background-repeat: repeat;
	height: 25px;
	vertical-align: 3%;
	text-align: right;
	vertical-align: top;
}
.tbg07 {
	background-image: url(../images/ess_c_center_new.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	vertical-align: top;
	text-align: left;
	line-height: 16px;
	height: 36px;
}
.tbg07 li.a {
	line-height: 27px;
	list-style-image: url(../images/ess_icon.gif);
	list-style-type: none;
	vertical-align: top;
	text-align: left;
}
.tbg07 li.b {
	line-height: 27px;
	list-style-type: none; /*���s��*/
	padding: 0; /*�������زŸ��w�]���*/
	text-indent: -11px;
	text-align: right;
}
.tbg07 li.no {
	line-height: 44px;
	list-style-type: none; /*���s��*/
	padding: 0; /*�������زŸ��w�]���*/
}
.txt {
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
}
.table_tb1 {
	background-image: url(../images/ess_top_icon.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#ess_content {
	width: 98%;
	position: absolute;
}
.ess_content .table .td {
	line-height: 27px;
	text-align: center;
	vertical-align: top;
}
#ess_all {
	width: 98%;
	line-height: 27px;
	text-align: right;
}
.left {
	margin: 9px 0;
	vertical-align: middle;
	word-spacing: 3px;

	padding-left: 8px;
}
.left1 {
	line-height: 27px;
	padding-left: 6px;
}
.txtb {
	color: #3586a0;
}
.txtd {
	color: #996633;
}
.txte {
	color: #67a09b;
}
.txtc {
	color: #003366;
}
#ess_all .right {
	width: 71%;
	float: left;
	overflow: hidden;
	height: auto;
	position: absolute;
}
#ess_left02 {
	float: left;
	word-spacing: 3px;
	color: #3586a0;
	line-height: 27px;
}
#ess_right02 {
	width: 71%;
	float: right;
	overflow: hidden;
	height: auto;
	position: absolute;
}
#ess_right03 {
	width: 80%;
	float: right;
	overflow: hidden;
	height: auto;
	position: absolute;
}
#ess_right04 {
	width: 80%;
	float: right;
	overflow: visible;
	height: auto;
}

/* �L�ؽu���� */
.noBorder,
.noBorder table,
.noBorder th,
.noBorder td {
	border-collapse: collapse; /*�ӽu����N�X*/
	border-width: 0 !important;
	border-style: none !important;
}

.noBorder {
	border-collapse: collapse; /*�ӽu����N�X*/
	border-width: 0 !important;
	border-style: none !important;
}

/*���Y,�`��*/
table .tblHead,
table .tblHead th,
.dColor {
	border: 1px #000000 solid;
	/*	background-color:#0845AA !important;*/
	background-color: #165c98 !important;
	padding: 3px !important;
	color: #ffffff;
	font-size: 15px;
}
.tblHead {
	background-color: #165c98 !important;
	padding: 3px !important;
	color: #ffffff;
	height: 30px;
	border-width: 1px !important;
	border-color: #000000 !important;
	border-style: solid;
	border-spacing: 8em;
	font-size: 15px;
}

/* ���� */
table .even,
table .cColor {
	border: 1px #000000 solid;
	background-color: #ebebeb !important;
	padding: 3px !important;
	font-size: 15px;
}

/* �L��, �_�� */
table .odd,
.lColor {
	border: 1px #000000 solid;
	background-color: #f6f6f6 !important;
	padding: 3px !important;
	font-size: 15px;
}

/* ���,mouse on*/
table .mouseOn {
	border: 1px #000000 solid;
	background-color: #b2e5c7 !important;
	padding: 3px !important;
	font-size: 15px;
}

.dColor {
	vertical-align: top !important;
	text-align: center !important;
	line-height: 180% !important;
}

.lColor,
.cColor {
	vertical-align: top;
	text-align: left !important;
	line-height: 150% !important;
}

.nowrap {
	white-space: nowrap;
	line-height: 120%;
}

table .textright {
	text-align: right !important;
}

table .textleft {
	text-align: left !important;
}

.level-1 {
	background-color: #5c5cf5 !important;
}

.level-2 {
	background-color: #708aff !important;
}

.level-3 {
	background-color: #70a3ff !important;
}

.level-4 {
	background-color: #85d1ff !important;
}

.level-5 {
	background-color: #ccffff !important;
}

.level-6 {
	background-color: #afeeee !important;
}

.level-7 {
	background-color: #30e5ff !important;
}

.level-8 {
	background-color: #8cffff !important;
}

.level-9 {
	background-color: #99ffff !important;
}

.level-10 {
	background-color: #ccffff !important;
}

/* ***  tag  *** */

OL LI {
	MARGIN: 8px;
}
#con {
	FONT-SIZE: 12px;
	WIDTH: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
}
#c01 {
	FONT-SIZE: 12px;
	position: fixed;
	padding-left: 345px;
	color: #7d0000;
}
#c01 .icon01 {
	padding-top: 3px;
}
#tags1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 0px;
	WIDTH: 600px;
	PADDING-TOP: 0px;
	HEIGHT: 23px;
}
#tags1 LI {
	background: url(../images/map01.jpg);
	height: 23px;
	MARGIN-RIGHT: 1px;
	background-position: -326px -209px;
	LIST-STYLE-TYPE: none;
	FLOAT: left;
}
#tags1 A {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	/*BACKGROUND: url(../images/tagright.gif) no-repeat right bottom;*/
	background: url(../images/map02.jpg);
	background-repeat: no-repeat;
	background-position: right -1325px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	COLOR: #999;
	LINE-HEIGHT: 23px;
	PADDING-TOP: 0px;
	HEIGHT: 23px;
	TEXT-DECORATION: none;
}
#tags1 LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	WIDTH: 4px;
}
#tags1 LI.selectTag {
	BACKGROUND-POSITION: -326px -184px;
	MARGIN-BOTTOM: -2px;
	POSITION: absoulte;
	HEIGHT: 25px;
}
#tags1 LI.selectTag A {
	/*BACKGROUND-POSITION: right top; */
	BACKGROUND-POSITION: right -1300px;
	COLOR: #000;
	LINE-HEIGHT: 25px;
	HEIGHT: 25px;
}
#tagContent {
	BORDER-RIGHT: #aecbd4 1px solid;
	PADDING-RIGHT: 1px;
	BORDER-TOP: #aecbd4 1px solid;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: #aecbd4 1px solid;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #aecbd4 1px solid;
	BACKGROUND-COLOR: #fff;
}
.tagContent {
	PADDING-RIGHT: 10px;
	DISPLAY: none;
	PADDING-LEFT: 10px;
	BACKGROUND: url(../images/map02.jpg) repeat-x;
	BACKGROUND-POSITION: 0px -830px;
	PADDING-BOTTOM: 10px;
	WIDTH: 576px;
	COLOR: #474747;
	PADDING-TOP: 10px;
	HEIGHT: 365px;
}
#tagContent DIV.selectTag {
	DISPLAY: block;
}

/*-------------for ie6----------------------*/
.dColor {
	*border: 1px #000000 solid;
	/*	background-color:#0845AA !important;*/
	*background-color: #165c98 !important;
	*padding: 3px !important;
	*color: #ffffff;
	*font-size: 15px !important;
}

.tblHead,
.tblHead th,
.tblHead td {
	_border: 1px #000000 solid;
	*font-size: 15px !important;
}

table .noBorder,
.noBorder th,
.noBorder td,
.noBorder tr {
	_border: 0px !important;
	*font-size: 15px !important;
}

.noBorder {
	_border: 0px !important;
}

.txt {
	_color: #ffffff;
	_font-weight: bold;
	_font-size: 13px;
}
.tbg01 {
	_background-image: url(../images/ess_top_icon.gif);
	_background-repeat: no-repeat;
	_background-position: left top;
	_height: 56px;
	_width: 30px;
}
.tbg03a3 {
	_background-image: url(../images/ess_top_img03.gif);
	_background-repeat: no-repeat;
	_background-position: right top;
	_height: 56px;
	_width: 72px;
}
.tbg04 {
	_background-image: url(../images/ess_c_left_1.gif);
	_background-repeat: repeat;
	_width: 8px;
	_background-position: left top;
}
.tbg05 {
	_background-image: url(../images/ess_c_right_1.gif);
	_background-repeat: repeat;
	_width: 11px;
	_vertical-align: top;
	_background-position: right top;
}
.tbg06 {
	_background-image: url(../images/ess_f_bg_1.gif);
	_background-repeat: repeat;
	_height: 25px;
	_vertical-align: 3%;
	_text-align: right;
	_vertical-align: top;
}
.tbg07 {
	_background-image: url(../images/ess_c_center_new.gif);
	_background-repeat: repeat-x;
	_background-position: bottom;
	_vertical-align: top;
	_text-align: left;
	_line-height: 16px;
	_height: 36px;
}
.left {
	_margin: 9px 0;
	_vertical-align: middle;
	_word-spacing: 3px;
	_padding-left: 8px;
}
.txtb {
	_color: #3586a0;
}

.fontSize1 th {
	_font-size: 13px !important;
}

.fontSize2 th {
	_font-size: 15px !important;
}

.fontSize3 th {
	_font-size: 20px !important;
}

.fontSize4 th {
	_font-size: 24px !important;
}

.txtc {
	_color: #003366;
}

table .tblHead_2,
table .tblHead_2 th,
.dColor_2 {
	border: 1px #000000 solid;
	/*	background-color:#0845AA !important;*/
	background-color: #165c98 !important;
	padding: 3px !important;
	color: #ffffff;
	font-size: 13px;
}
.tblHead_2 {
	background-color: #165c98 !important;
	padding: 3px !important;
	color: #ffffff;
	height: 30px;
	border-width: 1px !important;
	border-color: #000000 !important;
	border-style: solid;
	border-spacing: 8em;
	font-size: 13px;
}

/* ���� */
table .even_2,
table .cColor_2 {
	border: 1px #000000 solid;
	background-color: #ebebeb !important;
	padding: 3px !important;
	font-size: 13px;
}

/* �L��, �_�� */
table .odd_2,
.lColor_2 {
	border: 1px #000000 solid;
	background-color: #f6f6f6 !important;
	padding: 3px !important;
	font-size: 13px;
}

table .mouseOn_2 {
	border: 1px #000000 solid;
	background-color: #b2e5c7 !important;
	padding: 3px !important;
	font-size: 13px;
}

pre {
	font-size: 15px !important;
	_font-size: 15px !important;
}

#zoom table,
#zoom th,
#zoom td {
	*margin-top: 0px !important;
	*margin-right: auto !important;
	*margin-bottom: 0px !important;
	*margin-left: auto !important;
	*padding: auto !important;
}

#content {
	padding: 20px;
	z-index: 201;
}
#dialog {
	position: absolute;
	width: 300px;
	padding: 10px;
	z-index: 200;
	background: #fff;
}
#dialog-header {
	display: none;
	position: relative;
	width: 280px;
	padding: 3px 6px 7px;
	height: 14px;
	font-size: 14px;
	font-weight: bold;
}
#dialog-title {
	float: left;
}
#dialog-close {
	float: right;
	cursor: pointer;
	margin: 3px 3px 0 0;
	height: 11px;
	width: 11px;
	background: url(images/dialog_close.gif) no-repeat;
}
#dialog-content {
	display: block;
	height: 60px;
	padding: 0px;
	color: #666666;
	font-size: 13px;
}
#dialog-mask {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
	width: 100%;
	background: #fff;
	opacity: .75;
	filter: alpha(opacity=75);
	z-index: 100;
}
.error {
	background: #fff url(images/error_bg.jpg) bottom right no-repeat;
	border: 0px solid #924949;
	border-top: none;
}
.errorheader {
	background: url(images/error_header.gif) repeat-x;
	color: #6f2c2c;
	border: 0px solid #924949;
	border-bottom: none;
}
.warning {
	border: 0px solid #c5a524;
	border-top: none;
}
.warningheader {
	background: url(images/warning_header.gif) repeat-x;
	color: #957c17;
	border: 0px solid #c5a524;
	border-bottom: none;
}
.success {
	background: #fff url(images/success_bg.jpg) bottom right no-repeat;
	border: 0px solid #60a174;
	border-top: none;
}
.successheader {
	background: url(images/success_header.gif) repeat-x;
	color: #3c7f51;
	border: 0px solid #60a174;
	border-bottom: none;
}
.prompt {
	background: #fff url(images/prompt_bg.jpg) bottom right no-repeat;
	border: 0px solid #4f6d81;
	border-top: none;
}
.promptheader {
	background: url(images/prompt_header.gif) repeat-x;
	color: #355468;
	border: 0px solid #4f6d81;
	border-bottom: none;
}

/*20100806:draco:begin:ALLEN�� ���n�s�W�o��*/
.Aleft {
	text-align: left !important;
}
.Aright {
	text-align: right !important;
}
.Acenter {
	text-align: center !important;
}
/*20100806:draco:end:ALLEN�� ���n�s�W�o��*/

/*20160204 EDWARD ALICE begin:�W�[�۰ʧ���*/
#auto-complete-data {
	height: 300px;
	left: 10px;
	top: 10px;
	position: absolute;
	display: none;
	font-size: 12px;
	background: #ffffff;
	border: #000000 1px solid;
	border-radius: 5px;
	overflow-y: scroll;
	padding: 0;
	z-index: 100;
	line-height: 24px;
}

#auto-complete-data2 {
	height: 300px;
	left: 10px;
	top: 10px;
	position: absolute;
	display: none;
	font-size: 12px;
	background: #ffffff;
	border: #000000 1px solid;
	border-radius: 5px;
	overflow-y: scroll;
	padding: 0;
	z-index: 200;
	line-height: 24px;
}

.auto-mousover-box {
	background: url(../images/auto_list.jpg) right top;
	border: 1px solid #6599c1;
	border-radius: 5px;
	white-space: nowrap;
}
.auto-mousout-box {
	border: 1px solid #fff;
	white-space: nowrap;
}
#auto-ul a {
	display: block;
}

#auto-ul {
	margin: 0px;
	padding: 3px;
	list-style: none;
	text-align: left;
}
#auto-title {
	color: blue;
	font-weight: bold;
}
#auto-cdata {
}

/*20160204 EDWARD ALICE end:�W�[�۰ʧ���*/

/*20160316 EDWARD ALICE begin:for ��ت� 3.0*/
#zoom {
	font-size: 14px;
}

#company {
	font-size: 15px !important;
	margin: 0 10px;
}
#company table {
	width: 100%;
	line-height: 30px;
	border-spacing: 0px;
	border-width: 1px;
	border-color: #ccc;
	margin-top: 10px;
}
#company table td {
	padding: 0;
	border-width: 1px;
	border-color: #ccc !important;
}
#company #title {
	margin: 0 0 5px;
	height: 22px;
	border-bottom: 1px solid #ccc;
}
#company .text_center {
	text-align: center;
}
#company .title_left {
	color: #000;
	font-weight: bold;
	float: left;
	font-size: 15px;
	padding-left: 15px;
	background: url(../images/list-style.jpg) no-repeat left center;
}
#company .title_right {
	text-align: right;
	font-weight: bold;
	float: right;
	padding-right: 5px;
}
#company .more_button,
#company input {
	cursor: pointer;
}
#company .more_button {
	border-radius: 3px;
	color: #fff;
	border: 1px solid #ff8000;
	margin: 5px 0 0 0;
	background: #ff8000;
	display: inline-block;
	padding: 2px 5px;
	box-shadow: 0 0 5px #fff inset;
}
#company .input_right {
	clear: right;
	text-align: right;
}
#company .tdbg {
	background: #165c98;
	text-align: center;
	color: #fff;
	width: 130px;
	vertical-align: middle;
}

#company .thbg {
	background: #165c98;
	text-align: center;
}
#company .thbg td {
	color: #fff;
}

#company .thodd {
	background: #ddd;
}
#company .thoddc {
	background: #ddd;
	text-align: center;
}
#company .thoddc td {
	width: 33%;
}
#company .thoddc2 {
	background: #ddd;
	text-align: center;
}
#company .more {
	text-align: right;
	margin-bottom: 30px;
	height: 26px;
}
#company .ps {
	font-weight: bold;
	margin-top: 10px;
}
#company .tdwidth1 {
	width: 124px;
}
#company .tdwidth2 {
	width: 282px;
}
#company #none {
	color: #ff0000;
	font-size: 14px;
	padding-left: 15px;
	margin: 20px 0 50px;
}
/*20160316 EDWARD ALICE end:for ��ت� 3.0*/

/*20180427 Garfield begin �����j�M��placeholder�令�㲴�C�� */
#keyword::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: MediumBlue;
	opacity: 1; /* Firefox */
}
#keyword:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: MediumBlue;
}
#keyword::-ms-input-placeholder {
	/* Microsoft Edge */
	color: MediumBlue;
}
/*20180427 Garfield end �����j�M��placeholder�令�㲴�C�� */
